Ambiente clássico não suportado

Atualizado: 4 meses atrás
ID do artigo: 31754
Produtos relevantes:

Problemas comuns

Ambiente clássico não suportado.

Se estiver a receber este erro ao tentar instalar Diablo® II, Diablo® II: Lord of Destruction ou StarCraft® com discos de jogo, significa que a versão localizada nos discos são instalações de aplicações de Ambiente Clássico. Não é possível executar estas aplicações nas versões mais recentes de Mac OS X.

Se tiveres um Mac recente baseado em Intel ou inferior ao Mac OS X 10.5, necessitas de uma versão digital do jogo. Podes adicionar as chaves de CD a conta Blizzard para transferires o cliente do jogo. Se perdeste a chave de CD, tens de comprar uma nova cópia do jogo na Loja Blizzard.

Nota: A chave de CD necessária para a transferência digital será de 26 carateres de comprimento. Podes registar uma chave de CD do StarCraft com 13 dígitos ou uma chave de CD do Diablo II com 16 dígitos mais antigas e o sistema atualiza automaticamente para a nova chave de CD alfanumérico de 26 dígitos necessária para a instalação.

Já tentaste tudo?

Se já tentaste todos estes passos para o sistema operativo e continuas a precisar de ajuda, visita o nosso fórum de Suporte Técnico ou contacta-nos.